html, body, div, h1, h2, h3, p, a, abbr, img, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, footer, header, menu, nav, section, summary {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	box-sizing:border-box;
}
html, body {height:100%;}
body {font-family:Open Sans,Verdana,Helvetica,sans-serif;}
body, a {color:#000;}
p {margin-bottom:1em;}
#wrapper {min-height:100%;border:1px solid white;}
main {display:block;float:left;margin-left:2%;min-height:100%;margin-bottom:2em;}
h1 {font-size:1.4em;margin-bottom:1em;}
h2 {font-size:1.2em;margin:1em 0 1em 0;}
h3 {font-weight:bold;margin-bottom:1em;}
fieldset {background-color:#cccccc;border:1px solid black;padding:5px;}
.nicehr {border:2px solid #005BBB;margin:2em 0 2em 0;}
.spage {padding:2em;margin:2em auto 0 auto;width:48em;border:2px solid #005BBB;box-shadow: 0 0 1em #FFD500;}
#loginform {margin-top:2em;}
#footer {height:8em;margin-top:-8em;padding-top:1em;clear:both;display:block;border-top:2em solid #005BBB;border-bottom:2em solid #FFD500;}
#footer ul {max-width:1200px;display:flex;justify-content:space-around;list-style-type:none;width:100%;}
.normul {margin:0 0 1em 1em;}
.red_flag {border:2px dotted red;padding:1em;margin-bottom:1em;background-color:#ffcccc;font-weight:bold;}
.green_flag {border:2px #006400 dotted;background-color:#cfdfc4;padding:1em;margin-bottom:1em;}
input:focus, input:hover {outline:2px solid #005BBB;}
input[type=submit] {background-color:#fff;border:2px solid #005BBB;font-weight:bold;padding:10px;}
input[type=submit]:focus, input[type=submit]:hover {background-color:#FFD500;border:2px solid #005BBB;font-weight:bold;padding:10px;}
textarea, input, select {border:1px solid black;}
.godown {margin-top:1em;}
img.ls {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: text-top;
	box-sizing:border-box;
}
table.leichteSprache {
	width: 38em;
	}
tbody.leichteSprache {
	border: inset;
	}
tr.leichteSprache {
		
	}
td.leichteSprache {

	}

#resform input[type=submit] {margin:0 0 2em 22em;}
#resform select {font-size:0.86em;}
#resform label, #resform select, #resform input[type=text], #resform input[type=number], #resform textarea {display:block;}
#resform fieldset, #resform select, #resform input[type=text], #resform input[type=number], #resform textarea {margin-bottom:1em;width:24em;}
#resform input[type=number] {width:4em;}
#resform select {width:22.9em;padding:3px;}
#resform .cblabel {display:inline;}

aside {float:right;margin:2em 2em 0 1em;}
.infobox {max-width:440px;border:2px solid #005BBB;box-shadow: 0 0 1em #FFD500;padding:2em;margin-bottom:2em;}
.doublebar {display:flex;justify-content:space-between;}
.doublebar div {flex:50%;}
.doublebar div img {display:block;margin:0 3em 3em 0;width:200px;height:auto;}
.goleft10 {margin-left:10em !important;}

@media only screen and (max-width:1232px) {
    aside {margin:0 1% 0 1%;width:98%;}
    .doublebar {display:flex;flex-wrap:wrap;justify-content:space-between;}
    .doublebar img {display:inline-block;}
}

@media only screen and (max-width:999px) {
	body, #footer ul, .spage {width:100%;}
    #maincontent, aside {float:none;}
	#footer {height:17em;margin-top:0;}
	#footer ul {display:block;margin-left:1em;}
	#footer ul li {margin-bottom:1em;}
}	
	